## qtwallet 0.30-1maemo1

=== debian/changelog ===
qtwallet (0.30-1maemo1) fremantle; urgency=low

  * Release 0.30
  			Rename and delete groups
  			Strong password encryption
  			Change password

 -- david <nowheremanmail@gmail.com>  Tue, 19 Jun 2010 13:56:00 +0100
