## qtwallet 0.31-1maemo1

=== debian/changelog ===
qtwallet (0.31-1maemo1) fremantle; urgency=low

  * Release 0.31
  			Duplicate Card option
  			Changes detection while editing a card.
  * Release 0.30
  			Rename and delete groups
  			Strong password encryption
  			Change password
  			Full import / export functionality.

 -- david <nowheremanmail@gmail.com>  Tue, 20 Jun 2010 16:58:00 +0100
