## qtwallet 0.32-1maemo1

=== debian/changelog ===
qtwallet (0.32-1maemo1) fremantle; urgency=low

  * Release 0.32
  			Fix problem with discard changes
  			Fix problem with modify fields dialog when no fields.
  			First multilingua version (only spanish and english)

 -- david <nowheremanmail@gmail.com>  Tue, 28 Jun 2010 19:00:00 +0100
