## qtwallet 0.35-1maemo1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qtwallet
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat May 8 16:37:34 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jun 22 22:37:31 2010
 # Project:  qtwallet.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -unix -o Makefile qtwallet.pro
