=== debian/changelog ===
qtwallet (0.35-1maemo1) fremantle; urgency=low

  * Release 0.35
  			Changed some packages files

 -- david <nowheremanmail@gmail.com>  Tue, 28 Jun 2010 20:00:00 +0100
