=== debian/control ===
--- 
+++ 
@@ -9,19 +9,19 @@
 XSBC-Bugtracker: mailto:nowheremanmail@gmail.com
 #https://bugs.maemo.org/enter_bug.cgi?product=qtwallet
 XB-Maemo-Display-Name: Wallet
-XB-Maemo-Upgrade-Description:
- Change report bug address.
- Fix problem with discard changes.
- Fix problem with modify fields dialog when no fields.
- First multilingua version (only spanish and english).
+XB-Maemo-Upgrade-Description: Wallet keeps your confidential information in a safe place.
+ + Change report bug address.
+ + Fix problem with discard changes.
+ + Fix problem with modify fields dialog when no fields.
+ + First multilingua version (only spanish and english).
 
 Package: qtwallet
 Section: user/utilities
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Wallet keeps your confidential information in safe place.
- Discussion thread: http://talk.maemo.org/showthread.php?t=53745
- Donations are welcome: https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=2AWCFUTKGBQUE&lc=ES&item_name=Wallet&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHosted
+ + Discussion thread: http://talk.maemo.org/showthread.php?t=53745
+ + Donations are welcome: https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=2AWCFUTKGBQUE&lc=ES&item_name=Wallet&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHosted
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
  b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
