## qtwallet 0.36-1maemo1

=== debian/changelog ===
qtwallet (0.36-1maemo1) fremantle; urgency=low

  * Release 0.36
  			Fix problems with non ascii characters

 -- david <nowheremanmail@gmail.com>  Tue, 28 Jun 2010 21:00:00 +0100
