=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  + Fix problem with discard changes.
  + Fix problem with modify fields dialog when no fields.
  + First multilingua version (only spanish and english).
+ + Fix problems with non ascii characters
 
 Package: qtwallet
 Section: user/utilities
@@ -21,7 +22,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Wallet keeps your confidential information in safe place.
  + Discussion thread: http://talk.maemo.org/showthread.php?t=53745
- + Donations are welcome: https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=2AWCFUTKGBQUE&lc=ES&item_name=Wallet&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHosted
+ + Donations are welcome: <A src="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=2AWCFUTKGBQUE&lc=ES&item_name=Wallet&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHosted">DONATE</A>
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
  b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
