## qtwallet 0.37-1maemo1

=== debian/changelog ===
qtwallet (0.37-1maemo1) fremantle; urgency=low

  * Release 0.37
  			Changed some descriptions

 -- david <nowheremanmail@gmail.com>  Tue, 28 Jun 2010 21:45:00 +0100
