## qtwallet 0.38-1maemo1

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qtwallet
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jun 22 22:51:23 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jun 29 21:20:21 2010
 # Project:  src.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile src.pro
@@ -10,13 +10,13 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtXml -I/targets/FREMANTLE_X86/usr/include/QtSql -I/targets/FREMANTLE_X86/usr/include/QtDBus -I/targets/FREMANTLE_X86/usr/include -I. -I.
+INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtSql -I/targets/FREMANTLE_X86/usr/include/QtDBus -I/targets/FREMANTLE_X86/usr/include -I. -I.
 LINK          = g++
 LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
-LIBS          = $(SUBLIBS)  -L/usr/lib -lssl -lQtDBus -L/usr/lib -lQtSql -lQtXml -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
+LIBS          = $(SUBLIBS)  -L/usr/lib -lssl -lQtDBus -L/usr/lib -lQtXml -lQtSql -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /usr/bin/qmake
@@ -112,6 +112,7 @@
 
 $(TARGET):  $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
+	strip $(TARGET)
 
 Makefile: src.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
@@ -171,7 +172,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/qtwallet1.0.0 || $(MKDIR) .tmp/qtwallet1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents DatabaseManager.h eWallet.h DetailedWindow.h LoginDialog.h .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents DatabaseManager.cpp eWallet.cpp main.cpp LoginDialog.cpp DetailedWindow.cpp .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents locale/qtwallet_en.ts locale/qtwallet_es.ts locale/qtwallet_es_CA.ts .tmp/qtwallet1.0.0/ && (cd `dirname .tmp/qtwallet1.0.0` && $(TAR) qtwallet1.0.0.tar qtwallet1.0.0 && $(COMPRESS) qtwallet1.0.0.tar) && $(MOVE) `dirname .tmp/qtwallet1.0.0`/qtwallet1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qtwallet1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents DatabaseManager.h eWallet.h DetailedWindow.h LoginDialog.h .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents DatabaseManager.cpp eWallet.cpp main.cpp LoginDialog.cpp DetailedWindow.cpp .tmp/qtwallet1.0.0/ && $(COPY_FILE) --parents locale/qtwallet_en.ts locale/qtwallet_es.ts .tmp/qtwallet1.0.0/ && (cd `dirname .tmp/qtwallet1.0.0` && $(TAR) qtwallet1.0.0.tar qtwallet1.0.0 && $(COMPRESS) qtwallet1.0.0.tar) && $(MOVE) `dirname .tmp/qtwallet1.0.0`/qtwallet1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qtwallet1.0.0
 
 
 clean:compiler_clean 
@@ -214,31 +215,23 @@
 compiler_rcc_clean:
 	-$(DEL_FILE) qrc_resources.cpp
 qrc_resources.cpp: resources.qrc \
-		resources/icon_edit.png \
+		resources/icon_next.png \
+		resources/empty_Cellular_Phone.png \
+		resources/icon_hide.png \
+		resources/icon_previous.png \
+		resources/empty_Bank_Account.png \
 		resources/icon_add_new.png \
+		resources/empty_card.png \
+		resources/icon_delete.png \
+		resources/empty_Credit_Card.png \
+		resources/icon_clear.png \
+		resources/empty_card_back.png \
 		resources/empty_ID_Card.png \
+		resources/empty_Membership_Info.png \
 		resources/empty_Others.png \
 		resources/types.txt \
-		resources/icon_previous.png \
-		resources/icon_notavailable.png \
-		resources/empty_Membership_Info.png \
-		resources/icon_available.png \
-		resources/icon_next.png \
-		resources/icon_accept.png \
-		resources/empty_card.png \
-		resources/icon_cancel.png \
-		resources/icon_hide.png \
-		resources/icon_save.png \
-		resources/icon_reserve_cancel.png \
-		resources/empty_Bank_Account.png \
-		resources/icon_empty_card_back.png \
-		resources/donate.gif \
-		resources/empty_Credit_Card.png \
-		resources/icon_delete.png \
-		resources/empty_card_back.png \
-		resources/icon_empty_card.png \
-		resources/icon_clear.png \
-		resources/empty_Cellular_Phone.png
+		resources/locale/qtwallet_en.qm \
+		resources/locale/qtwallet_es.qm
 	/usr/bin/rcc -name resources resources.qrc -o qrc_resources.cpp
 
 compiler_image_collection_make_all: qmake_image_collection.cpp
@@ -300,3 +293,10 @@
 		Constants.h
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o DetailedWindow.o DetailedWindow.cpp
 
+moc_eWallet.o: moc_eWallet.cpp 
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_eWallet.o moc_eWallet.cpp
+
+moc_DetailedWindow.o: moc_DetailedWindow.cpp 
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_DetailedWindow.o moc_DetailedWindow.cpp
+
+moc_LoginDialog.o: moc_LoginDialog.cpp
