=== debian/changelog ===
qtwallet (0.38-1maemo1) fremantle; urgency=low

  * Release 0.38
		 + Reduced executable size
		 + Improvements on password screen 
		 + Text fields implementation
		 + Improved fields preview

 -- david <nowheremanmail@gmail.com>  Tue, 30 Jun 2010 23:55:00 +0100
