=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
 #https://bugs.maemo.org/enter_bug.cgi?product=qtwallet
 XB-Maemo-Display-Name: Wallet
 XB-Maemo-Upgrade-Description: Wallet keeps your confidential information in a safe place.
- + Change report bug address.
- + Fix problem with discard changes.
- + Fix problem with modify fields dialog when no fields.
- + First multilingua version (only spanish and english).
- + Fix problems with non ascii characters
+ + Reduced executable size
+ + Improvements on password screen 
+ + Text fields implementation
+ + Improved fields preview
 
 Package: qtwallet
 Section: user/utilities
